monaco_jsoo

JSOO interface for Monaco-editor
README

OCaml Js_of_ocaml interface for Monaco editor library.

You need monaco-editor JS package 0.33.0 or later: https://registry.npmjs.org/monaco-editor/-/monaco-editor-0.33.0.tgz

Install
Published
07 Sep 2022
Authors
Sources
monaco_jsoo-1.0.1.tar.gz
md5=48d04d9224b8f58ca3fa82db9a69f9a6
sha512=c925094f3c89521a1fec3290e5e98e65f350c1536d81534f5308e8adc2331cd7cb593d5b6b69d73a1be82543ea9b4caa3bee0e8589f3b23c5484f31c5eb4d8ca
Dependencies
Reverse Dependencies
scaml
>= "1.5.0"